% meta
\newcommand{\todo}{\colorbox{red}{\textbf{TODO!!!}}}

% others
\newcommand{\ie}{i.e.}
\newcommand{\eg}{e.g.}
\newcommand{\no}{number of}
\newcommand{\wrt}{with respect to}
\newcommand{\aka}{a.k.a.}
\newcommand{\vs}{VS}
\newcommand{\gt}{ground-truth}
\newcommand{\kps}{keypoints}

% abbreviations
\newcommand{\sota}{state-of-the-art}
\newcommand{\dl}{deep-learning}
\newcommand{\nn}{neural network}
\newcommand{\cnn}{convolutional \nn}
\newcommand{\cv}{computer vision}
\newcommand{\pe}{pose estimation}
\newcommand{\hpe}{human \pe}
